/* State and Keywordgroupnames */
"Objects" = "Object String Math";
"Keywords" = "if else class new do while";
"Types" = "int boolean double";
"Numbers" = "0 15 0x4a 0713 3.14";
"Number Literals" = "NaN Infinity true false...";

"FunctionRegex" = "Funktion_Aufruf()";
"AutodocComment" = "/*\" Kommentar \"*/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"String" = "\"Zeichenketten\"";
"SingleString" = "'Zeichenketten'";
"Regular Expressions" = "Reguläre Ausdrücke";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

